<div class="page page-center" style="margin-top: 110px;">
    <div class="container container-normal py-4">
      <div class="row align-items-center g-4">
        <div class="col-lg">
          <div class="container-tight">
            <div class="card card-md">
              <div class="card-body">
                <h2 class="h2 text-center mb-4">Faça login na sua conta</h2>
                <form>
                  <div class="mb-3">
                    <label class="form-label">Nome de usuário</label>
                    <input type="text" class="form-control" placeholder="Seu usuário" [(ngModel)]="username" [ngModelOptions]="{standalone: true}">
                  </div>
                  <div class="mb-2">
                    <label class="form-label">Senha</label>
                    <div class="input-group input-group-flat">
                        <input type="password" class="form-control" placeholder="Sua senha" [(ngModel)]="password" [ngModelOptions]="{standalone: true}">
                        <span class="input-group-text">
                            <a href="#" class="link-secondary" title="Show password" data-bs-toggle="tooltip"><!-- Download SVG icon from http://tabler-icons.io/i/eye -->
                              <svg xmlns="http://www.w3.org/2000/svg" class="icon" width="24" height="24" viewBox="0 0 24 24" stroke-width="2" stroke="currentColor" fill="none" stroke-linecap="round" stroke-linejoin="round"><path stroke="none" d="M0 0h24v24H0z" fill="none"/><path d="M12 12m-2 0a2 2 0 1 0 4 0a2 2 0 1 0 -4 0" /><path d="M22 12c-2.667 4.667 -6 7 -10 7s-7.333 -2.333 -10 -7c2.667 -4.667 6 -7 10 -7s7.333 2.333 10 7" /></svg>
                            </a>
                          </span>
                    </div>
                  </div>
                  <div class="form-footer">
                    <button type="submit" class="btn btn-primary w-100" (click)="login()">Entrar</button>
                  </div>
                </form>
              </div>
              <div class="hr-text">ou</div>
              <div class="card-body">
                <div class="row">
                    <div class="text-center text-muted mt-3">
                        Ainda não tem conta? <a style="cursor: pointer; color: #0d6efd;"  (click)="goToSignup()" tabindex="-1">Inscrever-se</a>
                      </div>
                </div>
              </div>
            </div>
          </div>
        </div>
        <div class="col-lg d-none d-lg-block">
          <img src="../../../assets/img/login.svg" height="300" class="d-block mx-auto" alt="">
        </div>
      </div>
    </div>
  </div>
